
CoCoALib - Bug #196

PPWithMask needs checking

22 Jun 2012 12:47 - Anna Maria Bigatti

Status: New Start date: 22 Jun 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

which functions give guarantees and which don't?

better be more clear and consistent.

Check also if PPMonoidFast can be faster using myIsDivisible instead of IsDivisible

(using ex-PPWithMask)

Alessandra reported (2012-06-22) that doc needs major improvement.

History

#1 - 01 Apr 2014 18:10 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

#2 - 01 Apr 2014 18:53 - Anna Maria Bigatti

- Category set to Documentation

#3 - 04 Apr 2014 17:50 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-1.0
